import React from 'react';

import style from './Header.module.scss';

import Title from './Title';
import Menu from './Menu';

import Description from './Description';
// import Disclaimer from './Disclaimer';

const Header: React.FC = () => {

  return (
    <>
      <div className={style.menuContainer}>
        <Title />
        <Menu />
      </div>
      <Description />
      {/* <Disclaimer /> */}
    </>
  );
};

export default Header;