'use client'

import React, { useState } from 'react';

import style from './NoData.module.scss';

interface Props {
    msg: string
}

const NoData: React.FC<Props> = (props) => {

    const { msg } = props;

    return (
        <div className={style.container}>
            <span>{msg}</span>
        </div>
    );
};

export default NoData;