import { FetchParams, GalleryData, VideoAgent, VideoData } from "@/meta/data";
import { fetchRedTubeGalleryData } from "./gallery";
import { fetchRedTubeVideoData } from "./video";

export class RedTubeAgent implements VideoAgent {

    public getGallery = async (params?: FetchParams): Promise<GalleryData[]> => {
        return await fetchRedTubeGalleryData(params)
    }

    public getVideo = async (id: string, params?: FetchParams): Promise<[VideoData, GalleryData[]]> => {
        return await fetchRedTubeVideoData(id, params)
    }

}