import { FetchParams, GalleryData, VideoAgent, VideoData } from "@/meta/data";
import { fetchXNXXGalleryData } from "./gallery";
import { fetchXNXXVideoData } from "./video";

export class XNXXAgent implements VideoAgent {

    public getGallery = async (params?: FetchParams): Promise<GalleryData[]> => {
        return await fetchXNXXGalleryData(params)
    }

    public getVideo = async (id: string, params?: FetchParams): Promise<[VideoData, GalleryData[]]> => {
        return await fetchXNXXVideoData(id, params)
    }

}