import { FetchParams, GalleryData, VideoAgent, VideoData } from "@/meta/data";
import { fetchXVideosGalleryData } from "./gallery";
import { fetchXvideosVideoData } from "./video";

export class XVideosAgent implements VideoAgent {

    public getGallery = async (params?: FetchParams): Promise<GalleryData[]> => {
        return await fetchXVideosGalleryData(params)
    }

    public getVideo = async (id: string, params?: FetchParams): Promise<[VideoData, GalleryData[]]> => {
        return await fetchXvideosVideoData(id, params)
    }

}