import { FetchParams, GalleryData, VideoAgent, VideoData } from "@/meta/data";
import { fetchYouPornGalleryData } from "./gallery";
import { fetchYouPornVideoData } from "./video";

export class YouPornAgent implements VideoAgent {

    public getGallery = async (params?: FetchParams): Promise<GalleryData[]> => {
        return await fetchYouPornGalleryData(params)
    }

    public getVideo = async (id: string, params?: FetchParams): Promise<[VideoData, GalleryData[]]> => {
        return await fetchYouPornVideoData(id, params)
    }

}